# Configuración personal y secretos
.env
.env.local

# Docker local (si decides no subirlo)
deployments/docker-compose.override.yml
deployments/docker-compose.yml

# Archivos de datos de la DB local
postgres_data/
local_postgres_data/

# Carpeta de datos (BD SQLite y similares), pero se mantiene la carpeta
data/*
!data/.gitkeep
app/data/*
!app/data/.gitkeep
*.pyc
# Bloquear todos los .env en cualquier carpeta
.env
**/core/.env
**/deployments/.env